#fw-section-rich-text-6bd0ab49-b746-4dd4-9024-bb7159f550ff {
--color-primary: #6ea1ac;
--color-primary-rgb: 110, 161, 172;
--color-background: #ceeaed;
--color-background-rgb: 206, 234, 237;
--color-on-background: #393939;
--color-on-background-rgb: 57, 57, 57;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #393939;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6ea1ac;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #393939;
--secondary-btn-bg: transparent;
--secondary-btn-text: #393939;
--secondary-btn-border-color: #393939;

}
#fw-section-recent-videos-ec75e2f9-068f-4cca-84ee-d2148fff5f29 {
--color-primary: #6ea1ac;
--color-primary-rgb: 110, 161, 172;
--color-background: #ceeaed;
--color-background-rgb: 206, 234, 237;
--color-on-background: #393939;
--color-on-background-rgb: 57, 57, 57;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #393939;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6ea1ac;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #393939;
--secondary-btn-bg: transparent;
--secondary-btn-text: #393939;
--secondary-btn-border-color: #393939;

}
#fw-section-hero-855dec56-3179-42a5-9491-00eb9d9ea8a0 {
--color-primary: #6ea1ac;
--color-primary-rgb: 110, 161, 172;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6ea1ac;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}




#fw-section-rich-text-12d3a185-df73-42f5-87dd-4ce7e8866e31 {
--color-primary: #6ea1ac;
--color-primary-rgb: 110, 161, 172;
--color-background: #568591;
--color-background-rgb: 86, 133, 145;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 120;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6ea1ac;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-links-list-ff43d4ea-ab87-4465-822e-15fc37b5db63 {
--color-primary: #85b6c0;
--color-primary-rgb: 133, 182, 192;
--color-background: #568591;
--color-background-rgb: 86, 133, 145;
--color-on-background: #393939;
--color-on-background-rgb: 57, 57, 57;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #393939;
--color-background-brightness: 120;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #85b6c0;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #393939;
--secondary-btn-bg: transparent;
--secondary-btn-text: #393939;
--secondary-btn-border-color: #393939;

}

#fw-section-rich-text-c10f1143-ed59-4f73-af4f-d9f5e9294055 {
--color-primary: #6ea1ac;
--color-primary-rgb: 110, 161, 172;
--color-background: #cbedf3;
--color-background-rgb: 203, 237, 243;
--color-on-background: #393939;
--color-on-background-rgb: 57, 57, 57;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #393939;
--color-background-brightness: 228;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6ea1ac;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #393939;
--secondary-btn-bg: transparent;
--secondary-btn-text: #393939;
--secondary-btn-border-color: #393939;

}

#fw-section-rich-text-c8f2680b-0411-4e23-a47a-93f7543b8348 {
--color-primary: #6ea1ac;
--color-primary-rgb: 110, 161, 172;
--color-background: #6ea1ac;
--color-background-rgb: 110, 161, 172;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 147;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6ea1ac;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}







#fw-section-hero-1729011897 {
--color-primary: #6ea1ac;
--color-primary-rgb: 110, 161, 172;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6ea1ac;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-image-with-text-d155d6dc-d399-499c-a629-5962e00440b3 {
--color-primary: #6ea1ac;
--color-primary-rgb: 110, 161, 172;
--color-background: #d8ecf2;
--color-background-rgb: 216, 236, 242;
--color-on-background: #393939;
--color-on-background-rgb: 57, 57, 57;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #393939;
--color-background-brightness: 231;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6ea1ac;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #393939;
--secondary-btn-bg: transparent;
--secondary-btn-text: #393939;
--secondary-btn-border-color: #393939;

}